.mp-checkbox-2-cols .uk-form-controls label {
    width:49%;
    margin:0 1% 0 0;
    float:left;
}
@media (max-width: 767px){
    .mp-checkbox-2-cols .uk-form-controls label {
        width:100%;
        margin:0;
        float:left;
    }
}
.mp-checkbox-1-col  .uk-form-controls label {
    margin:0;
}
